/* Tables */

/* 
 * Much of the table styling is to ensure adherance to the baseline grid.
 * It may be better to separate out the presentational styling (i.e. colours)
 * from this to minimise overrides.
 */
table {
  width: 100%;
  border-collapse: collapse;
  position: relative;
  margin-top: 20px;
  border: 0;
}

thead th {
	color: #0065a4;
	font-size: 16px;
	font-family: "Trebuchet MS", arial, sans-serif;
	font-weight: bold;
	border-bottom: 1px solid #cccccc;
}

thead th,
thead td {
  padding-top: 11px;
  background: #f9f9f9; /* Old browsers */
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f9f9f9), to(#f1f1f1));
  background: -webkit-linear-gradient(top, #f9f9f9, #f1f1f1); 
  background: -moz-linear-gradient(top, #f9f9f9, #f1f1f1);
  background: -ms-linear-gradient(top, #f9f9f9, #f1f1f1);
  background: -o-linear-gradient(top, #f9f9f9, #f1f1f1);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9f9f9', endColorstr='#f1f1f1',GradientType=0 ); /* IE6-9 */
}

tbody {
  border-top: 0;
}

tbody th,
tbody td,
tfoot th,
tfoot td {
  border-top: #fff solid 1px;
  text-align: left;
  background: #f9f9f9; /* Old browsers */
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f9f9f9), to(#f1f1f1));
  background: -webkit-linear-gradient(top, #f9f9f9, #f1f1f1); 
  background: -moz-linear-gradient(top, #f9f9f9, #f1f1f1);
  background: -ms-linear-gradient(top, #f9f9f9, #f1f1f1);
  background: -o-linear-gradient(top, #f9f9f9, #f1f1f1);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9f9f9', endColorstr='#f1f1f1',GradientType=0 ); /* IE6-9 */

}

tfoot th,
tfoot td {
  padding-bottom: 9px;
}

tr td {
	border: 0;
	border-spacing: 0;
	border-bottom: 1px solid #cccccc;
	border-left: 1px solid #fff;
	font-size: 12px;
}

td,
th {
  border: 0;
  line-height: 18px;
  padding: 11px 15px 8px;
  vertical-align: top;
  background: #f9f9f9; /* Old browsers */
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f9f9f9), to(#f1f1f1));
  background: -webkit-linear-gradient(top, #f9f9f9, #f1f1f1); 
  background: -moz-linear-gradient(top, #f9f9f9, #f1f1f1);
  background: -ms-linear-gradient(top, #f9f9f9, #f1f1f1);
  background: -o-linear-gradient(top, #f9f9f9, #f1f1f1);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9f9f9', endColorstr='#f1f1f1',GradientType=0 ); /* IE6-9 */
}

tr.odd td {
  background: #ebf4f9; /* Old browsers */
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ebf4f9), to(#e1eef7));
  background: -webkit-linear-gradient(top, #ebf4f9, #e1eef7); 
  background: -moz-linear-gradient(top, #ebf4f9, #e1eef7);
  background: -ms-linear-gradient(top, #ebf4f9, #e1eef7);
  background: -o-linear-gradient(top, #ebf4f9, #e1eef7);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ebf4f9', endColorstr='#e1eef7',GradientType=0 ); /* IE6-9 */

}

tr td.wht {
	background: #fff;
}